.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

.remodal-overlay {
  background: rgba(43, 46, 56, 1);
}

.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation: remodal-overlay-opening-keyframes .3s;
  animation: remodal-overlay-opening-keyframes .3s;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation: remodal-overlay-closing-keyframes .3s;
  animation: remodal-overlay-closing-keyframes .3s;
}

.remodal-wrapper {
  padding: 10px 10px 0;
}

.remodal {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;/*------------------*/
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 0;/*------------------*/
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening, .remodal.remodal-is-closing {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation: remodal-opening-keyframes .3s;
  animation: remodal-opening-keyframes .3s;
}

.remodal.remodal-is-closing {
  -webkit-animation: remodal-closing-keyframes .3s;
  animation: remodal-closing-keyframes .3s;
}

.remodal, .remodal-wrapper:after {
  vertical-align: middle;
}

.remodal-close{
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width:50px;
  height: 40px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color .2s;
  transition: color .2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}
.remodal-close_bottom{
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  overflow: visible;
  width:50px;
  height: 50px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color .2s;
  transition: color .2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover, .remodal-close:focus,.remodal-close_bottom:hover, .remodal-close_bottom:focus {
  color: #666666;
}

.remodal-close:before,.remodal-close_bottom:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size:60px;
  line-height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 45px;
  content: "\00d7";
  text-align: center;
}

.remodal-confirm, .remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 10px 0;
  cursor: pointer;
  -webkit-transition: background .2s;
  transition: background .2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover, .remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover, .remodal-cancel:focus {
  background: #ef5350;
}

.remodal-confirm::-moz-focus-inner, .remodal-cancel::-moz-focus-inner, .remodal-close::-moz-focus-inner, .remodal-close_bottom::-moz-focus-inner {
  padding: 0;
  border: 0;
}

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@media only screen and (min-width:641px) {
  .remodal {
    max-width: 1000px;
  }
}

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 1000px;
}
